<div class="burger_nav">
    <div class="burger_nav_btn">
        <span class="btn_line line_1"></span>
        <span class="btn_line line_2"></span>
        <span class="btn_line line_3"></span>
    </div>
    <ul class="burger_nav_list hidden">
        <a href="" class="burger_nav_list_item hidden active">
            <li>Home</li>
        </a>
        <a href="" class="burger_nav_list_item hidden">
            <li>about us</li>
        </a>
        <a href="" class="burger_nav_list_item hidden">
            <li>our journal</li>
        </a>
        <a href="" class="burger_nav_list_item hidden">
            <li>projects</li>
        </a>
        <a href="" class="burger_nav_list_item hidden">
            <li>news</li>
        </a>
        <a href="" class="burger_nav_list_item hidden">
            <li>features</li>
        </a>
        <a href="" class="burger_nav_list_item hidden">
            <li>contact</li>
        </a>
    </ul>
</div>